unit uNotypeInfo;

{$WARN SYMBOL_PLATFORM OFF}

interface

uses
  Windows, ActiveX, Classes, ComObj;

type
  TNoTypeInfo = class(TComObject)
  protected
  end;

const
  Class_NoTypeInfo: TGUID = '{25BE064C-9737-4212-802F-5E720451A023}';

implementation

uses ComServ;

initialization
  TComObjectFactory.Create(ComServer, TNoTypeInfo, Class_NoTypeInfo,
    'NoTypeInfo', '', ciMultiInstance, tmApartment);
end.
